.encart {
	position: relative;
	padding: 20px !important;
	margin-bottom: 30px;
}
body #flexicontent .fc_item_title,
body #flexicontent .fc_item_title a {
	color: inherit;
	background-color: inherit;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border-radius: 0px;
}
.fcitems {
	background-color: inherit;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border-radius: 0px;
	border: 0px solid inherit;
	color: inherit;
}
body #flexicontent .flexi.label,
body #flexicontent .desc-title.label {
	background-color: #999999;
	color: #ffffff;
	border-radius: 3px;
	padding-top: 2px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
}
body #flexicontent ul.tabbernav > li a {
	background-color: #e4f1f8;
	color: #ffffff;
}
body #flexicontent ul.tabbernav > li.tabberactive a::before {
	border-top: 4px solid #3093c7;
}
body ul.tabbernav > li.tabberactive a,
body ul.tabbernav > li.tabberactive a:hover,
#flexicontent ul.tabbernav > li.tabberactive a,
#flexicontent ul.tabbernav > li.tabberactive a:hover {
	border-bottom: 1px solid white !important;
	border-left: 1px solid #D0D0D0 !important;
	border-top: 1px solid #D0D0D0 !important;
	border-right: 1px solid #D0D0D0 !important;
}
body #flexicontent ul.tabbernav > li:hover a {
	border: 1px solid #1c5675;
	background: #1c5675;
	color: #fff;
}
body .tabbertab,
#flexicontent .tabbertab {
	background-color: #ffffff;
	border-radius: 0px;
}
body ul.tabbernav,
#flexicontent ul.tabbernav {
	border-bottom: 1px solid inherit !important;
}
div#fc_subtitle_tabset,
div#fc_bottom_tabset {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}
.fc_item_title::before {
	content: "Session : ";
}
.flexi.lineinfo.subtitle3 {
	display: flex;
	justify-content: center;
}
.lineinfo.subtitle1 .flexi.field_formation-en-relation {
	margin: 0 auto !important;
	float: none;
	text-align: center;
	font-size: 20px;
}
.subtitle1,
.subtitle2,
.subtitle3 {
	padding: 1% !important;
}
.subtitle3 .label {
	background-color: #fff !important;
	border-radius: 10px !important;
	color: #000 !important;
	padding: 4px 8px !important;
	margin-right: 10px !important;
}
.subtitle3 .value {
	padding: 4px !important;
}
.topblock .flexi.image {
	line-height: initial !important;
}
.span4 {
	width: 45% !important;
}
.consentement p:first-child {
	display: none;
}
.consentement {
	font-size: 0.8em;
}
input[type="text"],
input[type="email"] {
	border: none !important;
	border-bottom: 2px dotted gray !important;
}
body .flexi.infoblock {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.flexi.lineinfo {
	display: block;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.tabbertab .flexi.element,
.subtitle1 .flexi.element,
.subtitle2 .flexi.element,
.subtitle3 .flexi.element {
	clear: none;
	display: block;
	float: left;
	max-width: 96% !important;
	padding: 0% !important;
	margin: 0.5em 2% 0.5em 2% !important;
}
.flexi.topblock {
	overflow: hidden;
	width: 100%;
	margin: 10px 0;
}
.topblock .flexi.image {
	display: block;
	float: left;
	max-width: 99% !important;
	padding: 0% !important;
	margin-right: 0%;
	margin-left: 0%;
	line-height: 0px;
	border: 0px solid silver;
}
.topblock .flexi.image a {
	outline: none;
}
.topblock .flexi.infoblock {
	overflow: hidden;
	border-radius: 0px;
	border: 1px solid inherit;
	color: inherit;
	background-color: inherit;
}
.flexi.bottomblock.infoblock {
	overflow: hidden;
	border-radius: 0px;
	border: 0px solid inherit;
	color: inherit;
	background-color: inherit;
}
.flexi.topblock ul {
	padding: 0;
	margin: 0;
}
.flexi.infoblock {
	border: 1px solid silver;
	margin: 0 0 10px;
	padding: 10px;
}
.infoblock ul.flexi {
	margin: 0 !important;
	padding: 0 !important;
}
.infoblock ul li.flexi {
	padding: 0;
	background: none;
	min-height: 10px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 0%;
	zoom: 1;
}
div.flexi.value {
	padding-bottom: 2px !important;
	padding-top: 2px !important;
}
.onecols ul li.flexi {
	width: 100%;
}
.onecols .flexi.label {
	min-width: 25%;
	margin-right: 4%;
	margin-bottom: 6px;
}
.twocols ul li.flexi {
	min-width: 48%;
}
.twocols .flexi.label {
	min-width: 34%;
	margin: 2px 3% 6px 0;
	box-sizing: border-box;
}
.twocols .flexi.value {
	min-width: 59%;
	margin: 2px 4% 6px 0;
	box-sizing: border-box;
}
.group {
	overflow: auto !important;
}
li.flexi {
	list-style: none !important;
}
.value {
	font-size: 1em !important;
	line-height: 18px !important;
}
